@import url("quotes.css");
@import url("nav.css");
@import url("profile.css");
@import url("leaf.css");

a {
    text-decoration: none;
    color: #dd574c;
}

a:hover {
    color: #dd924c;
    transition: 0.3s ease-in;
    -webkit-transition: 0.3s ease-in;
}

#main {
    max-width: 1175px;
    padding: 22px 20px 0 20px;
    margin: 0 auto;
}

li, p {
    font: 22px/1.5 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 1.4em;
    color: #363636;
}

p {
    font-size: 1em;
}

.section {
    padding-top: 2em;
    margin-bottom: 3em;
}

.name {
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 1.4em;
    color: #1b1b23;
    font-size: 2em;
}

.function {
    font-family: 'Roboto', sans-serif;
    margin: 0.2em 0 1em;
}

.icons {
    font-size: 1em;
    margin-bottom: 1.5em;
}

.post-wide {
    width: 1000px;
    margin: 80px auto 20px;
}

.clear {
    clear: both;
}

#us {
    padding-bottom: 1em;
}

.post {
    padding: 24px 20%;
}

img {
    border-width: 0;
}

#full-logo {
    text-align: center;
    clear: both;
}

.available {
    color: #D83007;
}
